FORM{
	margin:0px;
	padding:0px;
}

IMG{
	border:none;
}

INPUT{
	margin-top:0px;
	margin-bottom:0px;
}

.pointer{
	cursor:pointer;
}

.justify{
	text-align:justify;
}

.no_dec{
	text-decoration:none;
}

.no_dec_full{
	text-decoration:none;
}
.no_dec_full:hover{
	text-decoration:none;
}
.no_dec_full:active{
	text-decoration:none;
}

.text_readonly{
	font-weight:bold;
}

.error{
	font-style:normal;
	font-weight:bold;
	color:#f00;
}

.error_title{
	font-style:normal;
	font-weight:bold;
	font-family:Trebuchet MS;
	font-size:15px;
	color:#f00;
}

.error_mic{
	font-style:normal;
	font-weight:bold;
	font-family:Tahoma;
	font-size:10px;
	color:#f00;
}

.succes{
	font-style:normal;
	font-weight:bold;
	color:green;
}

.succes_title{
	font-style:normal;
	font-weight:bold;
	font-family:Trebuchet MS;
	font-size:15px;
	color:green;
}

.succes_mic{
	font-style:normal;
	font-weight:bold;
	font-family:Tahoma;
	font-size:10px;
	color:green;
}

.abs_float{/*z-index:1200000;*/position:fixed !important;position:absolute;}
.abs_top{top:0;}
.abs_bottom{bottom:0;}
.abs_top{_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop :document.body.scrollTop);}
.abs_bottom{_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 1 :document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);}

.vamiddle{
	vertical-align:middle;
}

.fleft{
	float:left;
	margin:0 4px 4px 0;
}
.fright{
	float:right;
	margin:0 0 4 4px;
}

.aleft{
	text-align:left;
}
.aright{
	text-align:right;
}
.acenter{
	text-align:center;
}

.b{
	font-weight:bold;
}

.i{
	font-style:italic;
}

.u{
	text-decoration:underline;
}

.nopadding,TABLE.nopadding TD{
	padding:0px;
}

TABLE.tns{
	border-collapse:collapse;
	/*border-spacing:0px;*/
}
TABLE.tns TD{
	padding:0px;
}

/*******GRID STYLE HERE*********/

#grid{
	border-left:solid 1px #cccccc;
	border-bottom:double 4px #b2c7cf;
	cursor:default;
}

#grid TD{
	border-bottom:solid 1px #b2c7cf;
	border-right:solid 1px #b2c7cf;
	padding:0 3px;
	height:22px;
}

#grid #header TD{
	border-bottom:none;
	border-left:solid 1px #eff7ff;
	border-right:solid 1px #b9bfc6;
	background:url(../images/common/grid_bar.gif);
	padding:2 4px;
	color:#3d4f63;
	font-weight:bold;
}

#grid #header #header_sel TD{
	border:none;
	background:none;
	padding:0;
}

#grid TD.drag, TABLE.grid TD.drag{
	width:10px;
	cursor:N-resize;
	background:url(../images/common/move_ns.gif) #fff no-repeat center center;
}
#grid TH .drag, TABLE.grid TH .drag{
	width:5px;
	margin:2px;
	background:url(../images/common/move_ns.gif) no-repeat center center;
}
#grid TR.drag_on, TABLE.grid TR.drag_on{
	background:#c1ffbb;
}

/********END GRID********/
.form{border-spacing:6px;}
.form2>TBODY>TR>TD{padding:3px;}
.form>TBODY>TR{vertical-align:top;}

.wmax{width:100%;}
.wmin{width:.1em;^width:.0001%;}
.hmax{height:100%;}
.hmin{height:0%;}

.css_film_actori{
    width:100%;
}
.css_film_actori TD{
    border-bottom:dotted 1px #ccc;
    height:30px;
}
.css_film_actori_actor{
    padding:0 30px 0 5px;
}
.css_film_actori_rol{
    color:#666;
    font-size:.9em;
}